.mt_direction_right_to_left .service-value-links-container ul{padding:0 50px 0 0}
.servicevalueboxes .service-value-par{height:20em}
.servicevalueboxes .service-value-outer-container{width:100%}
.servicevalueboxes .service-value-box{width:24%;max-width:24%;height:400px;display:inline-block;margin-left:1%;margin-right:0;vertical-align:top;overflow:hidden}
.servicevalueboxes .service-value-box:first-child{margin-left:.5%}
.servicevalueboxes .service-value-header{width:100%;height:60px;top:0;margin-top:0}
.servicevalueboxes .service-value-image-container{width:100%;height:40%;min-height:160px}
.servicevalueboxes .value-image{height:100%;width:100%}
.servicevalueboxes .service-value-links-container{width:100%;height:45%;bottom:0}
.servicevalueboxes .simplelinklist{height:100%;margin-top:10px;margin-left:3px;white-space:normal}
@media(max-width :1024px){.servicevalueboxes .service-value-par{height:20em}
.servicevalueboxes .service-value-outer-container{width:100%}
.servicevalueboxes .service-value-box{width:48%;max-width:48%;height:400px;display:inline-block;margin-left:1%;margin-right:0;margin-top:2px;margin-bottom:2px;vertical-align:top;overflow:hidden}
.servicevalueboxes .service-value-box:first-child,.servicevalueboxes .service-value-box.service-value-box-3{margin-left:.5%}
.servicevalueboxes .service-value-links-container{width:100%;bottom:0;min-height:150px;position:relative;display:block}
.servicevalueboxes .service-value-links-container .matching_block_wrapper{padding-top:10px}
.servicevalueboxes .service-value-box .service-value-image-container img{width:100%}
.servicevalueboxes .service-value-image-container,.servicevalueboxes .service-value-box,.servicevalueboxes .service-value-links-container{height:auto !important}
}
@media(max-width :480px){.servicevalueboxes .service-value-par{height:20em}
.servicevalueboxes .service-value-outer-container{width:100%}
.servicevalueboxes .service-value-box{width:98%;max-width:98%;display:inline-block;margin-left:1%;margin-right:0;vertical-align:top;overflow:hidden;margin-top:2px;margin-bottom:2px}
.servicevalueboxes .service-value-box:first-child{margin-left:.5%}
.servicevalueboxes .value-image{max-width:100%;max-height:100%}
.servicevalueboxes .service-value-links-container{width:100%;bottom:0;min-height:0}
}
.servicevalueboxes .service-box-outline{border-radius:6px;box-shadow:0 0 10px #a0a0a0}
.servicevalueboxes .service-box-header{border-radius:6px 6px 0 0;background-image:linear-gradient(to bottom,#39aafa,#1e6da5);color:#fff;font-family:sans-serif;font-size:1.33rem}
.servicevalueboxes .service-box-header a{color:#fff}
.servicevalueboxes .service-box-header a:hover span{text-decoration:underline;color:#fff}
.servicevalueboxes .value-box-title{font-weight:bold;display:inline-block;vertical-align:top;margin:8px 8px 4px 8px;width:100%;white-space:nowrap}
.servicevalueboxes .value-box-subtitle{font-weight:normal;display:inline-block;margin:4px 8px 8px 8px;width:100%;white-space:nowrap}
.servicevalueboxes .service-box-links{border-radius:0 0 6px 6px;background:linear-gradient(top,#fff,#f0f0f0)}
.servicevalueboxes .request-service-footer,.servicevalueboxes .browse-offerings-footer{position:absolute;bottom:0;width:90%}
#assistant_ServiceFinder .servicevalueboxes h4{margin-top:0;margin-bottom:0;padding-left:14px;padding-top:8px;padding-bottom:8px}
#assistant_ServiceFinder .serviceFinder_col1 .request-service-container,#assistant_ServiceFinder .serviceFinder_col2 .service-offering-categories{box-shadow:none;padding-top:8px;padding-left:14px;padding-right:10px;height:inherit}
#assistant_ServiceFinder .service-support-links{box-shadow:0 0 5px #a0a0a0;padding-top:8px;padding-left:14px;padding-bottom:16px;margin-bottom:10px}
.mt_direction_right_to_left #assistant_ServiceFinder .service-support-links{padding-left:0;padding-right:14px}
.assistant_box .serviceFinder_col2{float:none}
#assistant_ServiceFinder .servicevalueboxes>p{font-size:24px;color:#636368;margin-bottom:16px;font-weight:bold}
.service-offering-categories a,.service-support-links a{padding-left:30px;background-image:url(../../docroot/images/background/triangle.png);background-repeat:no-repeat;font-size:1.2rem;font-weight:bold}
.mt_direction_right_to_left .service-offering-categories a,.service-support-links a{background-position:top right;padding:0 30px 0 0}
.service-offering-categories a{display:block;margin:0 0 8px 0}
.service-support-links a{position:relative;top:5px}
.request-service-footer{text-align:center;bottom:9px !important;width:90%}
.serviceFinder_full_col{margin-top:10px;box-shadow:0 2px 5px rgba(160,160,160,0.55);border-radius:6px}
.assistant_box .serviceFinder_Category{margin-bottom:5px}
#assistant_ServiceFinder .serviceFinder_col1 .request-service-container,#assistant_ServiceFinder .service-support-links{box-shadow:none}
.serviceFinder_boxes{display:flex;align-items:stretch}
.assistant_box .serviceFinder_col1,.assistant_box .serviceFinder_col2{width:48%;border-radius:6px !important;box-shadow:0 2px 5px rgba(160,160,160,0.55) !important;position:relative}
.assistant_box .serviceFinder_col1{margin:0 3% 0 0}
.assistant_box .serviceFinder_col1 .request-service-container{padding:8px 13px 95px 13px}
.assistant_box .serviceFinder_col2 .service-offering-categories{padding:8px 13px 55px 13px}
.no-flexbox .assistant_box .serviceFinder_col1,.no-flexbox .assistant_box .serviceFinder_col2{width:100%}
.no-flexbox.no-cssgradients .assistant_box .serviceFinder_col1,.no-flexbox.no-cssgradients .assistant_box .serviceFinder_col2,.no-flexbox.no-cssgradients .assistant_box .serviceFinder_full_col{border:1px solid #efefef;width:99%}
.no-flexbox .assistant_box .serviceFinder_col1{margin-bottom:10px}
.mt_direction_right_to_left .assistant_box .serviceFinder_col1{margin:0 0 0 3%}
.mt_direction_right_to_left #assistant_ServiceFinder .servicevalueboxes h4{padding:8px 14px 8px 0}